poi-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nick Burch <nick.bu...@alfresco.com>
Subject Re: Parse Excel 2007 with Java 1.4
Date Mon, 29 Mar 2010 11:04:03 GMT
On Mon, 29 Mar 2010, Hingu, Sanjay (MLITS) wrote:
> Is there anyway I can get poi 3.5 working with java 1.4? I mean I want 
> to parse excel 2007 (.xlsx) file with java 1.4

Java 1.4 was EOL'd getting on for 3 years ago, you really ought to think 
about upgrading to a version of Java that sun still supports (and provides 
security fixes for!)

You might be able to use poi 3.5 along with retroweaver, people certainly 
had luck with that some time back

Nick

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@poi.apache.org
For additional commands, e-mail: user-help@poi.apache.org


Mime
View raw message